<?xml version="1.0" encoding="UTF-8"?>
<Configuration>
  <Property Key="StationGUID">{0CB5038A-CA9E-4A6E-91B0-7FEBDA7FFCB5}</Property>
  <Property Key="DBMSInterface">SQLite</Property>
  <Property Key="MediaDBMSInterface">SQLite</Property>
  <Property Key="FullMemoryDump">false</Property>
  <Property Key="BackupWriteThroughPut">10MB/s</Property>
  <Property Key="SeamlessRecordingLimit">100Mb/s</Property>
  <Property Key="RecSyncMode">Normal</Property>
  <Property Key="CamAliveTimeout">20</Property>
  <Property Key="RecordingErrorLogInterval">1800</Property>
  <Property Key="VIVOCloudServerHost">service.vivocloud.com</Property>
  <Property Key="VIVOCloudRegisterServerHost">registerserver.vivocloud.com</Property>
  <Property Key="VIVOCloudRelayDisconnectMinutes">28</Property>
  <Server Name="ConfigurationServer">
    <Module>
      <Name>ConfigurationCmdModule.dll</Name>
      <InitialFunction>CfgCmdModule_Initial</InitialFunction>
    </Module>
  </Server>
  <Server Name="EventServer">
    <Module>
      <Name>EventCmdModule.dll</Name>
      <InitialFunction>EvtCmdModule_Initial</InitialFunction>
    </Module>
  </Server>
</Configuration>